@charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video{margin: 0;padding: 0;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
:focus { outline:0;}
img { border:0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}

/**布局开始**/
body {    /*min-width: 1167px; */}
body,p { font:12px/1 "\u5b8b\u4f53", Tahoma, Geneva, sans-serif; color:#333;}
a { color:#333; text-decoration:none;}
a:hover { color:#cd0200;}
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner { width:1167px; margin:0 auto;} /**页面全局宽度**/

/**标题栏新闻窗口**/
.post { }
.post .tt { height:36px;border-bottom:2px solid #bab8b8;} /**标题栏**/
.post .tt .tit {height:36px; display:inline-block; float:left; font-size:20px; font-weight:bold; color:#8e1118; font-family:"Microsoft YaHei";border-bottom:2px solid #8e1118;} /**标题字体**/
.post .tt .tit .title { display:inline-block; height:32px; line-height:32px; background:none;} /**标题图标**/
.post .tt .more_btn { display:inline-block; height:32px; line-height:32px; float:right;font-family:'Microsoft YaHei';}   /**更多按钮**/
.post .tt .more_btn .more_text{color:#777;}
.post .con { padding:5px 0; margin:0 auto;}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc;} /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;} /**新闻列表图标**/










/**自定义新闻列表**/
.news_list {}
li.news { line-height:65px; padding-left:35px; background:url(images/icon1.jpg) no-repeat 0 20px;} /**标题图标**/
.news_list li.news span.news_title { float:left;}
.news_list li.news span.news_meta { float:right; margin-left:2px;}
.news_list li.news p {clear:both; line-height:20px; color:#787878;}
.news_list li.news p a { color:#787878;}
.news_list li.news p a:hover { color:#444; text-decoration:underline;}

/**焦点图片**/
.wp-focus { background-color: #ececec; display:block;}
.fcous-panel { width: 100%;}
.fcous-panel .focus-window { width: 100%; overflow: hidden;}


/**页头开始**/
#header {height:124px;background:url(images/head.jpg) center no-repeat;}
#header .inner {}
.head { padding-top:16px; }    /**页头部分**/

.site_logo{width:553px;height:86px;position:relative;}
.site_logo .wx_img2{display:none;}
.site_logo:hover .wx_img2{display:block;position:absolute;left:553px;top:-10px;}
.head .sitetitle { position:absolute; left:366px; top:48px; font-size:32px; font-weight:bold; color:#fff; display:none;}		/**站点名称**/

#nav{height:88px;background:#006f68;}
.search_block{margin-top: 31px;background:url(images/search_block.jpg) center no-repeat;width:124px;height:26px;}

.wp_search{}
input{padding:0;margin:0;background:none;}
#keyword{  width:98px;height: 26px;line-height: 26px;text-indent: 4px;font-family: "Microsoft YaHei"; background:transparent; border:none;float:left;color:#a6a3a3;}
.wp_search .search{ background:none; width:26px;height:26px; }

.lianjie{ float: right;height: 23px;width:534px;text-align: right; margin-top:12px;}

.navbar {}   	/**导航区域背景**/
.navbar .navbox { }   /**导航窗口大小及位置**/





/**导航样式：后台绑定时也可以定义配置**/
.navbar .navbox .wp_nav,.navbar .navbox .nav { height:40px;}  /**导航高度**/
.navbar .navbox .wp_nav li.nav-item a { font-size:18px; font-weight:bold; color:#fff;}    /**导航字体样式**/
.navbar .navbox .wp_nav li.nav-item a:hover,.navbar .navbox .wp_nav li.nav-item a.parent{ color:#bcbcbb; }   	/**鼠标经过或当前选中时样式**/
.navbar .navbox .wp_nav li.nav-item a span.item-name {padding: 0 40px; height:88px; line-height:88px;}   /**导航栏目高度与边距**/
.navbar .navbox .wp_nav .sub-nav{ border:none;min-width:100% !important;}
.wp_nav .sub-nav .nav-item{border-bottom:none;}
.wp_nav .sub-nav .nav-item a{ border-top:none;}
.navbar .navbox .wp_nav .sub-nav li.nav-item i.mark { background:#fff;opacity: 0.5 !important; }  /**子菜单背景**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a { font-size:17px; font-weight:bold;color:#000;text-align:center;}		/**子菜单字体样式**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a:hover,.navbar .navbox .wp_nav .sub-nav li.nav-item a.parent { color:#006F68; }
.navbar .navbox .wp_nav .sub-nav li.nav-item a span.item-name { padding:5px 10px; height:24px; line-height:24px;}		/**子菜单栏目高度与边距**/

.navbar2 { float:right; width:175px; height: 58px; }   	/**导航区域背景**/
.navbar2 .navbox2 { width:100%; margin:0 auto;}   /**导航窗口大小及位置**/
.navbar2 .wp_nav .nav-item a span.item-name{font-size: 16px!important;    padding: 16px 0 0 35px!important;}
.navbar2 .navbox2 .wp_nav li.nav-item a:hover,.navbar2 .navbox2 .wp_nav li.nav-item a.parent{}   	/**鼠标经过或当前选中时样式**/
.navbar2 .navbox2 .wp_nav li.nav-item a span.item-name {color:#000;}  
.navbar2 .navbox2 .wp_nav li.nav-item a span.item-name:hover { color:#fff;} /**导航栏目高度与边距**/
.navbar2 .navbox2 .wp_nav li.nav-item a { font-size:16px; color:#fff; margin:10px 0;}    /**导航字体样式**/


/**主体开始**/


/**banner开始**/
#banner .inner { width: 100%; overflow: hidden;}
/**焦点图片**/
.wp-focus { background-color: #ececec; display:block;}
.fcous-panel { width: 100%;}
.fcous-panel .focus-window { width: 100%; overflow: hidden;}



#containerup {}
#containerup .inner { width:100%; overflow: hidden;}

.contt-1 {
	width:981px;
	color: #ffa838;
	background: #fff;
}
.contt-1 .contt-1-l {
	width: 981px;
	position: relative;
}

.contt-2 {
	width:260px;
	color: #ffa838;
	background: #fff;
	float:left;
	height: 346px;
}
.contt-2 .contt-2-l {
	width: 260px;
	position: relative;
}

.layer1{padding-top:15px;}
.block11{width:675px;}

.news_img{width:218px;height:218px;background:url(images/yuan.png) center no-repeat;position:relative;}
.xs1{position:absolute;left:50px;bottom:34px;}
.yy1{display:none;}
.news_img:hover .yy1{display:block;position:absolute;left:10px;bottom:34px;}
.xs2{position:absolute;left:43px;bottom:50px;}
.yy2{display:none;}
.news_img:hover .yy2{display:block;position:absolute;left:43px;bottom:50px;}
.xs3{position:absolute;left:36px;bottom:34px;}
.yy3{display:none;}
.news_img:hover .yy3{display:block;position:absolute;left:36px;bottom:34px;}
.xs4{position:absolute;left:50px;bottom:34px;}
.yy4{display:none;}
.news_img:hover .yy4{display:block;position:absolute;left:50px;bottom:40px;}


.mi3,.mi6{margin-right:0 !important;}

.layer2{}
.layer_tt{height:49px;}
.line{width:414px;height:49px;background:url(images/line.png) repeat-x;}
.biaoti_tt{font-family: "Microsoft YaHei";font-size:32px;color:#006f68; font-weight:bold;
letter-spacing:18px;margin-left:28px;}
.biaoti_tt a{padding-left:72px;color:#006f68;display:block;height:49px;line-height:49px;}
.biaoti_tt a:hover{color:#5c5c5b;}
.jzmx{background:url(images/jzmx.jpg) left top no-repeat;padding-left: 72px;}
.xwzx{background:url(images/xwzx.png) left top no-repeat;}
.tzgg{background:url(images/tzgg.jpg) left top no-repeat;}
.xglj{background:url(images/xglj.jpg) left top no-repeat;}
.tp4{margin-right:0 !important;}

.post_bt{height:60px;line-height:60px;font-family: "Microsoft YaHei";font-size:24px; color:#fff;font-weight:bold;background-color:#006f68;}
.zxjz_xm {
    text-align:center;width: 593px;  
}
.zxjz_xm1{padding-left:13px;width:580px;}
.zxjz_je {
    width: 336px;
   text-align:center;

}
.zxjz_je1{background-color:#22827c;}
.zxjz_xmmc {
    width: 238px;text-align:center;
    
}
.post-news{ background-color:#e5f0f0;font-family: "Microsoft YaHei";font-size:21px; color:#4e4e4e;}
.biao_tit{padding-left:20px;}
.bd_clr{border:none !important;}


.block12{width:380px;}
.block_in{margin-top:30px;}
.block_left{width:246px;}
.block_right{width:409px;}
.news_tplj{width:218px;margin-right:95px;}
.news_tit{font-family: "Microsoft YaHei";font-size:25px; color:#4e4e4e;font-weight:bold;line-height:28px;margin-top:16px;text-align:center;}
.news_tit a{color:#4e4e4e;}
.news_nr{font-family: "Microsoft YaHei";font-size:13px; color:#746f6f;line-height:26px;margin-top:6px;}

.news-item{line-height:59px;border-bottom:1px dashed #006f68;}
.news_title{font-family: "Microsoft YaHei";font-size:18px; color:#424141;}
.news_title1{font-size:15px !important;}

li.t12,li.t14,li.t16{background:url(images/icon2.jpg) no-repeat 0 20px;}
.news_title a{color:#424141;}
.news_title a:hover{color:#006f68;}

.news_time{font-family: "Microsoft YaHei";font-size:15px;color:#6c6c6c;}

.layer5{margin-top:25px;}
.yqlj{margin-right:10px;}
.yqlj a{display:block;color:transparent;height:85px;}
.yqlj a:hover{background-color:#fff;}
.lji1 a{width:280px;background:url(images/lj1.png) center no-repeat #f3faed;}
.lji2 a{width:375px;background:url(images/lj2.png) center no-repeat #f3faed;}
.lji3 a{width:197px;background:url(images/lj3.png) center no-repeat #f3faed;}
.lji4 a{width:280px;background:url(images/lj4.png) center no-repeat #f3faed;}
.lji5 a{    margin-top: 10px;width:570px;background:url(images/lj6.png) center no-repeat #f3faed;}
.lji6 a{    margin-top: 10px;width:575px;background:url(images/lj5.png) center no-repeat #f3faed;}
.lji4{margin-right:0;}

#container5{height:95px;background-color:#006f68;}
.biaoyu{margin:0 auto;display:block;}

.news_img1:hover{background:url(images/lj11.jpg) no-repeat;}

.kuang{border-bottom:1px solid #d0cfcf;}
.icon{padding-left:15px;background:url(images/icon.png) left no-repeat;line-height:42px !important;} 

.xiex{padding-left:12px;background:url(images/xiex.png) left no-repeat;margin-left:5px;}
.more_btn_s{font-family: "Microsoft YaHei";font-size:12px;color: #777;position:absolute;right:0;top:10px;}

#container1{padding:10px 0;margin:20px 0;border-top:5px solid #006f68;border-bottom:5px solid #006f68;}
#container1 .inner_s{height:295px;margin:10px 0;background-color:#ecf5e2;width:100%;}
#container2{padding-bottom:15px;}
 
#containerdown {padding:50px 0;}
#containerdown .inner {}
.mod {}
.mod1 {width:560px;  } /**左列**/
.mod1 .ml { width:100%;} 
.mbox {}
.mod2 {width:580px;}
.mod .mr .post .con .articlecontent a:hover{ background:#b6b6b6;}

.cont{margin-top:20px;}
.purple{color:#63065f !important;border-bottom:2px solid #63065f !important;}

#container3{background-color:#f8fcf3;padding:15px 0 30px 0;overflow:hidden;}
#container4{padding:15px 0;}
.layer4{}
.ewm_txt{font-family: "Microsoft YaHei";font-size:16px;color: #69910c;font-weight:bold;margin-top:10px;text-align:center;}

.more_btn{text-align:right;}
.more_text{font-family: "Microsoft YaHei";font-size:15px;color: #006f68;}

.nav_in{display:block;font-family: "Microsoft YaHei";font-size:15px;color: #262626;text-align:center;padding-top:80px;background:url(images/1.jpg) top center no-repeat;margin-right:42px;float:left;}
.nii1{background:url(images/1.jpg) top center no-repeat;}
.nii2{background:url(images/2.jpg) top center no-repeat;}
.nii3{background:url(images/3.jpg) top center no-repeat;}
.nii4{background:url(images/4.jpg) top center no-repeat;}
.nii5{background:url(images/5.jpg) top center no-repeat;}
.nii6{background:url(images/6.jpg) top center no-repeat;}

li.new{height:68px;margin-bottom:37px;}
li.t4{margin-bottom:0;}
.cont-1-sj{width:78px;}
.cont-2{width:488px;height:67px;border-bottom:1px dashed #c5c7c3;position:relative}
.cont-2:hover{background-color:#dfeee5;}
.cont-2-bt{font-family: "Microsoft YaHei";font-size:14px;color: #000;}
.cont-2-bt a{color: #000;}
.cont-2-jj{font-family: "Microsoft YaHei";font-size:14px;color: #8a8a8a;margin-top:8px;line-height:20px;}
.cont-2-jj a{color: #8a8a8a;}
.fbsj{position:absolute;right:0;bottom:6px;}

.main-wrap{ width:265px; float:left;}
.main-wrap .wp-panel .wp-post .post-head{}
.main-wrap .wp-panel .wp-post .post-head .post-name{width: 80px;float: left;}
.main-wrap .wp-panel .wp-post .post-head .post-more{ float:right;}

/**列表页上**/
#containerltop{  height:463px;}
#containerltop .inner {  }
#containerdown1 .inner{width:1200px;margin:0 auto;position:relative;}


.rs{ float:left; width:204px;}
.pic{background:url(images/list_img.jpg) center no-repeat;height:463px;}
.pic .ml{ width:981px; height:167px;}


.rd{ border:1px solid #eaeaea;width:202px; height:147px; float:left;margin-top: 15px;}
.rd .ml{ }






.nr{ border:1px solid #e1e1e1; min-height:200px;}
.nc{ min-height:200px; margin-top:10px;  border-top:1px solid #e1e1e1;margin-left: 36px;width: 91%;}
.inrw{  margin-left:36px; border-top:1px solid #e6e6e6; width:91%;}



.jz{ margin-left: 24px;width: 722px;}
.col_news_con .post8 .con8 .articlecontent p{ line-height:20px;font-family: "Microsoft YaHei";}

/**列表页**/
.col_menu { width:237px;position:absolute;left:0;top:-46px;}	 
.col_menu .col_menu_head { background:#006f68;}   /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:17px; font-weight:normal; color:#fff; height:46px;padding-left:42px; }		/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:46px;  background:none;  font-family: "Microsoft YaHei";}  /**栏目名称图标**/
 /**栏目列表*/
.col_list{width:100%;min-height:598px;background:#f0f0f0;}
.col_list .wp_listcolumn { border-top:none; border-bottom:none; }
.col_list .wp_listcolumn .wp_column a { color:#3e3d3d; background:none; border-top:none; border-bottom:none;font-family: "Microsoft YaHei";font-size:15px;} 	/**一级子栏目**/
.col_list .wp_listcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_column a.selected { color:#000; background:#d6d4d4;} 	/**鼠标经过或选中一级子栏目**/
.col_list .wp_listcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545; background:none; border-top:none; border-bottom:none;} 	/**二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected { color:#000; background:#f8f5e8;} 	/**鼠标经过或选中二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:none; border-top:none; border-bottom:none;} 	/**三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:none;} 	/**鼠标经过或选中三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:none; border-top:none; border-bottom:none;} 	/**四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:none;} 	/**鼠标经过或选中四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:none; border-top:none; border-bottom:none;} 	/**五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:none;} 	/**鼠标经过或选中五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_news {width: 100%;/* float:right; */min-height:619px;margin-top:32px;} /**栏目新闻**/
.col_news_head { background:none; border-bottom: 2px solid #e9eae9;  width: 100%;height:36px;  font-family: "Microsoft YaHei";}
.col_metas .col_title {line-height: 32px;display:inline-block;float:left;height:32px;background:none;}  /**当前栏目**/
.col_metas .col_title h2 { display:inline-block; font-size:19px;  color:#006f68; padding:0 50px 0 2px;}   /**当前栏目名称**/
.col_metas .col_path { display:inline-block;  white-space:nowrap; height:18px; line-height:18px; margin-top:5px;} /**当前位置**/

.col_path1{font-size:16px;  color:#006f68;font-family: "Microsoft YaHei";font-weight:bold;}
.col_path1 a{color:#006f68;}

.col_menu_con{ min-height:170px;}
.col_news_box {margin-left: 280px;/* padding:10px 0; *//* margin:0 7px; */}
.col_news_list { }
.col_news_list .wp_article_list{ width:93%; margin-left:19px;}
.col_news_list .wp_article_list .list_item {border-bottom: 1px solid #ccc;height: 30px;line-height: 30px;font-family: "Microsoft YaHei";}  /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333;  width: 96%;margin-left: 16px;text-indent: 2em;font-family: "Microsoft YaHei"; }
.col_news_list .wp_entry p { margin-bottom:6px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**列表页文章图片大小限制**/

.wp_listcolumn .wp_column a .column-name{padding:0 0 0 42px;line-height:46px;}

/**文章页**/
.infobox { width: 100%; }
.article { padding-top:10px;}
.arti_tit{text-align:center;}
.article .arti_title { line-height:32px; font-family: "Microsoft YaHei";   font-size:18px; color:#2a2a2a;} /**文章标题**/
.article .arti_metas { padding:12px 0  24px 0; border-bottom:1px solid #e0e0e0;}
.article .arti_metas span { margin:0 5px; font-size:14px; color:#6a6a6a;font-family: "Microsoft YaHei";} /**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden; margin-top: 10px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.6; font-size:14px; color:#333; font-family: "Microsoft YaHei";}  /**阅读字体**/
.article .entry .read p { margin-bottom:6px;}
.article .entry .read img { max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/

.tt1{border-bottom:1px solid #e0e0e0 !important;}
.tit1{font-weight:normal !important;border:none !important;font-size:18px !important;}
.cont1{margin-top:10px !important;}
 

/**页脚开始**/
#footer { background:#f0f0f0; height:100px;padding-top:13px; }
#footer .inner {}
#footer .inner  { font-size:12px; line-height:24px;font-family: "Microsoft YaHei";color:#333;}

.foot{padding-left:90px;}
.contact{margin:0 20px;padding-top:20px;}
.wx-box1 {
    position: relative;
}
.wx-box1 .wx_img1 {
    display: none;
    position: absolute;
    left: 52px;
	width:114px;height:111px;
	bottom:-38px;
}
.wx-box1:hover .wx_img1 { display:block; z-index:99;}
img.qq{margin-left:25px;}
img.weixin{margin-left:25px;}

.addr{padding-top:15px;}



.picForm ul,.picForm li{ list-style:none; }
.picForm_typeA_shell{   line-height:24px;}
.picForm_typeA{ margin-right:0px;}
  
.picForm_typeA_pic{ width: 238px; height: 300px; float:left; }
.picForm_typeA_text{ width: 238px; height:30px;  float:right;}
.picForm_typeA_title a{ color:#65900b;}
.picForm_typeA_title{ display:block; width: 238px; text-align: left; color:#999; font-size:16px; text-shadow:1px 1px 1px #ddd;   /* margin: 0 0px; */ }
.picForm_typeA_intro{ display:block; width: 238px; text-align: left; font-size: 12px; line-height:24px;    }
  
.picForm_typeB_shell{ }
.picForm_typeB_list{  height:24px; padding: 2px 0;margin-left:4px;}
.picForm_typeB_title{ width: 400px; display:block; float:left; line-height:26px;  background:url(images/dian.gif) no-repeat 0 center; padding: 0px 12px;}
.picForm_typeB_time{ width: 50px; display:block; float:right; line-height:24px; }



#wp_nav_w5 .i1 a{background:url(images/t1.gif) no-repeat center; width:176px; height:55px;}
#wp_nav_w5 .i1 a:hover{ background:url(images/t1-1.gif) no-repeat center;}
#wp_nav_w5 .i2 a{background:url(images/t2.gif) no-repeat center; width:176px; height:55px;} 
#wp_nav_w5 .i2 a:hover{background:url(images/t2-2.gif) no-repeat center;}
#wp_nav_w5 .i3 a{background:url(images/t3.gif) no-repeat center; width:176px; height:55px;} 
#wp_nav_w5 .i3 a:hover{ background:url(images/t3-3.gif) no-repeat center;}
#wp_nav_w5 .i4 a{background:url(images/t4.gif) no-repeat center; width:176px; height:55px;} 
#wp_nav_w5 .i4 a:hover{background:url(images/t4-4.gif) no-repeat center;}


#beginw6 .scrollnews3_ul li{ font-family:"Microsoft YaHei";}

#wp_paging_w78 .wp_paging{ margin-right:28px;}
#wp_news_w78 .wp_article_list{width: 93%; margin-left:25px;}
#wp_news_w78 .wp_article_list .list_item {  border-bottom: 1px dotted #ccc;}


#wp_news_w8{ margin-left:-15px;}
#wp_paging_w8{ margin-right:50px;}

#wp_news_w48{ margin-top:20px;}
#wp_paging_w48{ margin-right:50px;display: none;}

#wp_news_w58{ margin-top:20px;}
#wp_paging_w58{ margin-right:50px;}

#wp_news_w41 { margin-top:30px;}
#wp_news_w41 .wp_article_list{font-family: "Microsoft YaHei";}

#wp_news_w99{ margin-top:14px;}
#wp_news_w99 .focus-box{ height:121px!important;}
#wp_news_w99 .focus-container{}	

#beginw6 .scrollnews3_ul li{ background:none;}
#beginw6 .scrollnews3_ul .news_icon{ background:none;}
#beginw6 .scrollnews3_ul .articlelist1_a_title{color: #dc0c44;}
#endw6 .scrollnews3_ul li{ background:none;}
#endw6 .scrollnews3_ul .news_icon{ background:none;}
#endw6 .scrollnews3_ul .articlelist1_a_title{color: #dc0c44;}


#wp_news_w4 .picForm .news_list .jianjie a{ color:#979797;}


#wp_listcolumn_w51 .wp_listcolumn .wp_column a .column-name{padding: 5px 0px 5px 0px;width: 202px;text-align: center;font-size: 14px; font-weight:normal;  font-family: "Microsoft YaHei";}
#wp_listcolumn_w51 .wp_listcolumn .column-1-1 a .column-name{ font-size:12px;}
#wp_listcolumn_w51 .wp_listcolumn .column-1-1 a{ color:#8d8d8d;}


#endw9 span,#beginw9 span{display:block;text-align:center; line-height:23px; font-family:"Microsoft YaHei"}


#wp_news_w41 .wp_article_list .list_item{ border-bottom:none;}
#wp_news_w41 .wp_article_list .list_item .Article_Index{background:none;}
#wp_news_w88 .wp_article_list .list_item{border-bottom: 1px dotted #ccc;}
#wp_news_w88 .wp_article_list .list_item .Article_Index{background:url(images/wp_article_li_1.png) no-repeat 50%;}
#wp_paging_w88 .wp_paging{  margin-right: 30px;}



#wp_news_w71 .news_list .neirong p{line-height: 28px;font-family: 'Microsoft YaHei'; font-size:12px;}

.wp_editor_art_table td{ border:none;padding: 0px 1px 0px 0px;}
.neirong img {
width:246px;

}
#wp_iframe_relatedArticle_w38 {width: 100%;}

.fl{float:left;}
.fr{float:right;}
/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {
    margin: 0 auto
}

.nav .wp-menu .menu-item {
    display: inline-block;
    float: left;
    position: relative;
}

.nav .wp-menu .menu-item.i1 {
    background: none;
}

.nav .wp-menu .menu-item a > .menu-switch-arrow {
    display: none;
    width: 20px;
    height: 20px;
    background: url(images/nav_j.png) no-repeat center center;
    vertical-align: middle;
}

.nav .wp-menu .menu-item a.menu-link {
    display: inline-block;
    padding: 0 40px;
    line-height: 88px;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
}

.nav .wp-menu .menu-item.hover a.menu-link, .nav .wp-menu .menu-item a.hover {
    text-decoration: none;
    color: #bcbcbb;
}

.nav .sub-menu {
    display: none; 
    position: absolute;
    left: 0;
    top: 88px;
    min-width: 100%;
    z-index: 100;
    background: #ffffff94;
}

.nav .sub-menu .sub-item {
    position: relative;
    white-space: nowrap;
    vertical-align: top;
    _zoom: 1;
}

.nav .sub-menu .sub-item a {
    text-align: center;
    font-weight: bold;
    display: block;
    color: #000;
    height: 34px;
    line-height: 34px;
    padding: 0 17px;
    font-size: 17px;
    background: none;
}

.nav .sub-menu .sub-item.hover> a, .nav .sub-menu .sub-item a:hover {
    background-color: #eee;
    display: block;
    color: #006F68;
}

.nav .sub-menu .sub-menu {
    left: 100%;
    top: 0px;
    z-index: 200;
    background: #fff;
}

.layer4 .mod1 .cont {
    margin-top: 30px;
}
.layer4 .mod2 .news_title {
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    white-space: nowrap;
}